<?php if ( get_theme_mod( 'prime-business-introduction-switch-setting', false ) ) : ?>
    <div class="ct-about-2-col u-full-width bordered ct-customizer">
        <div  id="content" class="container">
            <div class="row vertical-align">
                <div class="six columns">
                    <div class="title-w-sub">
                        <?php
                            if ( get_theme_mod( 'prime-business-introduction-subtitle-setting' ) != '' ):
                        ?>
                        <h4 class="introduction-subtitle"><?php echo esc_html( get_theme_mod( 'prime-business-introduction-subtitle-setting' ) ); ?></h4>
                        <div class="underline"></div><!-- /.underline -->
                        <?php endif ?>
                        <h1 class="introduction-content"><?php echo esc_html( get_the_title( get_theme_mod( 'prime-business-introduction-page-setting' ) ) ); ?></h1>
                    </div><!-- /.title-w-sub -->
                    <?php
                        if ( get_theme_mod( 'prime-business-introduction-page-setting' ) != '' ):
                    ?>
                    <p><?php echo esc_html( get_the_excerpt( get_theme_mod( 'prime-business-introduction-page-setting' ) ) ); ?></p>
                    <?php
                        if ( get_theme_mod( 'prime-business-introduction-readmore-switch-setting', false ) ) {
                            echo '<a class="read-more" href="' . esc_url ( get_the_permalink( get_theme_mod( 'prime-business-introduction-page-setting' ) ) ) . '">' . esc_html ( get_theme_mod( 'prime-business-introduction-readmore-text-setting', 'Read More' ) ) . '</a>' ;
                        }
                    ?>

                    <?php endif; ?>
                </div><!-- /.six columns -->
                <div class="six columns">
                        <div class="img-wrapper shadow">
                            <?php echo get_the_post_thumbnail( get_theme_mod( 'prime-business-introduction-page-setting' ), 'prime-business-600-3x2' ); ?>
                        </div><!-- /.img-wrapper -->
                </div><!-- /.six columns -->
            </div><!-- /.row -->
        </div><!-- /.container -->
    </div><!-- /.ct-about-2-col u-full-width -->
<?php endif; ?>
